uuid: e970d5d4-40fb-44ae-9d53-9aabb1773152
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: ZIqYoYeeg89FHoqWHTADdXPP-6bpFlyUg0HPB1iShSA
id: bp_columns
label: 'Columns (Equal)'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
